/****************************** 服务资源管理 ************************************ */
import request from "@/utils/request";

const baseUrl = "/authsvr/v2/resource"
export const tableUrl = baseUrl+"/search"
export function save(data) {
    return request({
        url: `${baseUrl}/save`,
        method: "POST",
        data
    })
}
export function update(data) {
    return request({
        url: `${baseUrl}/update`,
        method: "PUT",
        data
    })
}
export function detail(id) {
    return request({
        url: `${baseUrl}/`+id,
        method: "GET",
    })
}
export function del(id) {
    return request({
        url: `${baseUrl}/`+id,
        method: "DELETE",
    })
}